{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "e6569b610fb8c843e1b6",
  "position": {
    "x": 2.8072797954414366,
    "y": 32.778653958732896,
    "z": 1000,
    "height": 840,
    "width": 241.483475312382,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 7",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "8bffc77afe1654906803"
}